.ctinnerban{
	height:100%;
}
.ctvideo{
	height:100%;
}
.ctrev-inner{
	position:absolute;
	top: 265px;
	
}
.ctimg{
	width:100%;
	object-fit:cover;
}
.ctrev-top{
	padding-left:50px;
}
.ctphone-img{
	float:left;
}
.ctphone-text{
	width:max-content;
	float:left;
	padding-top:37px;
}
.cttitle{
	margin-bottom:50px;
}
.clear{
	clear:both;
}
@media screen and (max-width: 992px) {
.ctrev-inner{
	top:135px;
}
}
@media screen and (max-width: 768px) {
	
.ctinnerban{
	height:100%;
}


}
@media screen and (max-width: 650px) {
	
.ctrev-top {
    padding-left: 10px;
}
.ctvideo{
	height:100%;
}
.cttitle {
    margin-bottom: 10px;
    font-size: 45px !important;
    line-height: 59px !important;
}
.ctrev-inner {
    top: 34px;
}
.ctphone-img{
	width:100px;
	height:100px;
}
.ctphone-img img{
	width:100%;
	height:100%;
}
.ctphone-text {
    padding-top: 21px;
}
.ctimg{
	display:none;
}
}